{
  "LBL_SCAN": "DA_DK Scan",
  "LBL_ADD_FLAG": "DA_DK Add Flag",
  "LBL_WASHING_PROCESS": "DA_DK Washing Process",
  "LBL_STATUS": "DA_DK Status",
  "LBL_STAY": "DA_DK Stay",
  "MSG_FLAG_SCAN_REJECTED": "DA_DK Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DA_DK Flag added",
  "MSG_DUPLICATE_ID_CODES": "DA_DK Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DA_DK Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "DA_DK Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "DA_DK Washing process changed",
  "MSG_NO_WASHING_PROCESS": "DA_DK No washing process set for Rewash!"
}